Subject: Re: [Project Central] Re: To-Do list updates
From: "Mike" <[email-masked]>
To: "LLPS" <[email-masked]>
Date: Wed, 30 Apr 2008 17:37:39 -0400

I am aware of that, however this is not necessary the order in which tasks 
have been completed.  I am primarily looking for something that tracks the 
progress and creates more accountability to the process.  As it is now, you 
can not see when something was added, if anyone has even read it or if 
anyone has made any progress in completing any given project.  I also think 
we need to archive any project that has been completed rather than delete 
it.  Once it is deleted there is no record of what was requested and what 
was completed.  Does that make things any clearer?  Call me if you have 
further questions.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Steve Tingiris" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, April 30, 2008 5:13 PM
Subject: [Project Central] Re: To-Do list updates

> --- Reply ABOVE THIS LINE to post a comment to the project ---
>
> Company: LLPS
> Project: LLPS
> Link: https://prospectsmarter.updatelog.com/C16991782
>
> Steve Tingiris said:
>
>   Hey Mike,
>
>   You can drag todo items up to the top of the list if they are
>   high priority and set due dates. Is that what you're looking
>   for?
>
>   Thanks,
>
>   Steve
>
> ..........................................................................
>
> Read the original message, view this comment, and download attachments at:
> https://prospectsmarter.updatelog.com/C16991782
>
> You can always check the Overview for the latest project activity:
> https://prospectsmarter.updatelog.com/projects/1536530/project/log
>